Bug 1426975 - mrbs-1.6.1 is available
Summary: mrbs-1.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mrbs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 00:16 UTC by Upstream Release Monitoring
Modified: 2017-04-15 02:49 UTC (History)
1 user (show)

Fixed In Version: mrbs-1.6.1-2.fc24 mrbs-1.6.1-2.fc25 mrbs-1.6.1-2.fc26 mrbs-1.6.1-2.el6 mrbs-1.6.1-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-07 16:48:36 UTC


Attachments (Terms of Use)
[patch] Update to 1.6.1 (#1426975) (844 bytes, patch)
2017-02-27 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-27 00:16:39 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.6.0-1.fc26
URL: http://sourceforge.net/projects/mrbs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2022/

Comment 1 Upstream Release Monitoring 2017-02-27 00:16:46 UTC
Created attachment 1257887 [details]
[patch] Update to 1.6.1 (#1426975)

Comment 2 Upstream Release Monitoring 2017-02-27 00:19:37 UTC
hotness's scratch build of mrbs-1.6.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18082410

Comment 3 Upstream Release Monitoring 2017-02-27 09:37:28 UTC
xavierb's mrbs-1.6.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862482

Comment 4 Fedora Update System 2017-02-27 11:04:24 UTC
mrbs-1.6.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c

Comment 5 Fedora Update System 2017-02-27 11:04:41 UTC
mrbs-1.6.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a

Comment 6 Fedora Update System 2017-02-27 11:04:55 UTC
mrbs-1.6.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb

Comment 7 Fedora Update System 2017-02-27 11:05:09 UTC
mrbs-1.6.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98

Comment 8 Fedora Update System 2017-02-27 23:19:29 UTC
mrbs-1.6.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98

Comment 9 Fedora Update System 2017-02-27 23:51:43 UTC
mrbs-1.6.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a

Comment 10 Fedora Update System 2017-02-27 23:52:16 UTC
mrbs-1.6.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c

Comment 11 Fedora Update System 2017-02-28 04:46:58 UTC
mrbs-1.6.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb

Comment 12 Upstream Release Monitoring 2017-03-29 23:40:01 UTC
xavierb's mrbs-1.6.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=873966

Comment 13 Fedora Update System 2017-03-29 23:42:46 UTC
mrbs-1.6.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206

Comment 14 Fedora Update System 2017-03-29 23:43:10 UTC
mrbs-1.6.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7

Comment 15 Fedora Update System 2017-03-29 23:43:26 UTC
mrbs-1.6.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7

Comment 16 Fedora Update System 2017-03-29 23:43:43 UTC
mrbs-1.6.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7

Comment 17 Fedora Update System 2017-03-29 23:44:00 UTC
mrbs-1.6.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936

Comment 18 Fedora Update System 2017-03-30 18:53:07 UTC
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7

Comment 19 Fedora Update System 2017-03-31 03:19:36 UTC
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7

Comment 20 Fedora Update System 2017-03-31 03:21:50 UTC
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7

Comment 21 Fedora Update System 2017-03-31 03:47:15 UTC
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206

Comment 22 Fedora Update System 2017-03-31 03:48:36 UTC
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936

Comment 23 Fedora Update System 2017-04-07 16:48:36 UTC
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-04-07 18:19:28 UTC
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-04-07 21:24:46 UTC
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-04-15 02:46:08 UTC
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-04-15 02:49:31 UTC
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.